/* Base */
body {
  line-height: 1.7;
  color: gray;
  font-weight: 300;
  font-size: 1.1rem; }

::-moz-selection {
  background: #000;
  color: #fff; }

::selection {
  background: #000;
  color: #fff; }

a {
  transition: .3s all ease; }
  a:hover {
    text-decoration: none; }

h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5 {
  font-family: "Muli", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }

.border-2 {
  border-width: 2px; }

.text-black {
  color: #000 !important; }

.bg-black {
  background: #000 !important; }

.color-black-opacity-5 {
  color: rgba(0, 0, 0, 0.5); }

.color-white-opacity-5 {
  color: rgba(255, 255, 255, 0.5); }

.site-wrap:before {
  display: none;
  transition: .3s all ease-in-out;
  background: rgba(0, 0, 0, 0.6);
  content: "";
  position: absolute;
  z-index: 2000;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  visibility: hidden; }
.offcanvas-menu .site-wrap {
  height: 100%;
  width: 100%;
  z-index: 2; }
  .offcanvas-menu .site-wrap:before {
    opacity: 1;
    visibility: visible; }

.btn {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 900; }
  .btn:hover, .btn:active, .btn:focus {
    outline: none;
    box-shadow: none !important; }
  .btn.btn-black {
    border-width: 2px;
    border-color: #000;
    background: #000;
    color: #fff; }
    .btn.btn-black:hover {
      color: #000;
      background-color: transparent; }
    .btn.btn-black.btn-outline-black {
      color: #000;
      background-color: transparent; }
      .btn.btn-black.btn-outline-black:hover {
        border-color: #000;
        background: #000;
        color: #fff; }
  .btn.btn-white {
    border-width: 2px;
    border-color: #fff;
    background: #fff;
    color: #000; }
    .btn.btn-white:hover {
      color: #fff;
      background-color: transparent; }
    .btn.btn-white.btn-outline-white {
      color: #fff;
      background-color: transparent; }
      .btn.btn-white.btn-outline-white:hover {
        border-color: #fff;
        background: #fff;
        color: #000; }

.line-height-1 {
  line-height: 1 !important; }

.bg-black {
  background: #000; }

.form-control {
  height: 43px;
  font-family: "Muli", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }
  .form-control:active, .form-control:focus {
    border-color: #007bff; }
  .form-control:hover, .form-control:active, .form-control:focus {
    box-shadow: none !important; }

.site-section {
  padding: 5rem 0; }
  @media (min-width: 768px) {
    .site-section {
      padding: 5em 0; } }
  .site-section.site-section-sm {
    padding: 4em 0; }

.site-section-heading {
  padding-bottom: 20px;
  margin-bottom: 0px;
  position: relative;
  font-size: 2.5rem; }
  @media (min-width: 768px) {
    .site-section-heading {
      font-size: 3rem; } }

.border-top {
  border-top: 1px solid #edf0f5 !important; }

.site-footer {
  padding: 4em 0;
  background: #333333; }
  @media (min-width: 768px) {
    .site-footer {
      padding: 8em 0; } }
  .site-footer .border-top {
    border-top: 1px solid rgba(255, 255, 255, 0.1) !important; }
  .site-footer p {
    color: #737373; }
  .site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5 {
    color: #000; }
  .site-footer a {
    color: #999999; }
    .site-footer a:hover {
      color: black; }
  .site-footer ul li {
    margin-bottom: 10px; }
  .site-footer .footer-heading {
    font-size: 16px;
    color: #000;
    text-transform: uppercase;
    font-weight: 900; }

.bg-text-line {
  display: inline;
  background: #000;
  box-shadow: 20px 0 0 #000, -20px 0 0 #000; }

.text-white-opacity-05 {
  color: rgba(255, 255, 255, 0.5); }

.text-black-opacity-05 {
  color: rgba(0, 0, 0, 0.5); }

.hover-bg-enlarge {
  overflow: hidden;
  position: relative; }
  @media (max-width: 991.98px) {
    .hover-bg-enlarge {
      height: auto !important; } }
  .hover-bg-enlarge > div {
    transform: scale(1);
    transition: .8s all ease-in-out; }
  .hover-bg-enlarge:hover > div, .hover-bg-enlarge:focus > div, .hover-bg-enlarge:active > div {
    transform: scale(1.2); }
  @media (max-width: 991.98px) {
    .hover-bg-enlarge .bg-image-md-height {
      height: 300px !important; } }

.bg-image {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed; }
  .bg-image.overlay {
    position: relative; }
    .bg-image.overlay:after {
      position: absolute;
      content: "";
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      z-index: 0;
      width: 100%;
      background: rgba(0, 0, 0, 0.7); }
  .bg-image > .container {
    position: relative;
    z-index: 1; }

@media (max-width: 991.98px) {
  .img-md-fluid {
    max-width: 100%; } }

@media (max-width: 991.98px) {
  .display-1, .display-3 {
    font-size: 3rem; } }

.play-single-big {
  width: 90px;
  height: 90px;
  display: inline-block;
  border: 2px solid #fff;
  color: #fff !important;
  border-radius: 50%;
  position: relative;
  transition: .3s all ease-in-out; }
  .play-single-big > span {
    font-size: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-40%, -50%); }
  .play-single-big:hover {
    width: 120px;
    height: 120px; }

.overlap-to-top {
  margin-top: -150px; }

.ul-check {
  margin-bottom: 50px; }
  .ul-check li {
    position: relative;
    padding-left: 35px;
    margin-bottom: 15px;
    line-height: 1.5; }
    .ul-check li:before {
      left: 0;
      font-size: 20px;
      top: -.3rem;
      font-family: "icomoon";
      content: "\e5ca";
      position: absolute; }
  .ul-check.white li:before {
    color: #fff; }
  .ul-check.success li:before {
    color: #8bc34a; }
  .ul-check.primary li:before {
    color: #007bff; }

.select-wrap, .wrap-icon {
  position: relative; }
  .select-wrap .icon, .wrap-icon .icon {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 22px; }
  .select-wrap select, .wrap-icon select {
    appearance: none;
    width: 100%; }

/* Navbar */
.site-logo {
  position: relative;
  font-weight: 900;
  font-size: 2rem; }
  .site-logo a {
    color: #f89d13; }
    .site-logo a p {
      color: #fff;
      font-weight: 400; }
  @media (min-width: 576) {
    .site-logo {
      font-size: 1rem; } }
  @media (min-width: 768) {
    .site-logo {
      font-size: 1.8rem; } }

.site-navbar {
  margin-bottom: 0px;
  z-index: 1999;
  position: absolute;
  width: 100%; }
  .site-navbar .container-fluid {
    padding-left: 4rem;
    padding-right: 2rem; }
    @media (max-width: 575.98px) {
      .site-navbar .container-fluid {
        padding-left: 4rem;
        padding-right: .8rem; } }
    @media (max-width: 767.98px) {
      .site-navbar .container-fluid {
        padding-left: 4rem;
        padding-right: .8rem; } }
    @media (max-width: 991.98px) {
      .site-navbar .container-fluid {
        padding-left: 4rem;
        padding-right: 2rem; } }
  .site-navbar .site-navigation.border-bottom {
    border-bottom: 1px solid #f3f3f4 !important; }
  .site-navbar .site-navigation .site-menu {
    margin-bottom: 0; }
    .site-navbar .site-navigation .site-menu .icon-menu :before {
      color: #fff; }
    .site-navbar .site-navigation .site-menu .active {
      color: #f89d13;
      display: inline-block;
      padding: 5px 20px; }
    .site-navbar .site-navigation .site-menu a {
      text-decoration: none !important;
      display: inline-block; }
    .site-navbar .site-navigation .site-menu > li {
      display: inline-block; }
      .site-navbar .site-navigation .site-menu > li > a {
        padding: 5px 20px;
        color: #fff;
        display: inline-block;
        text-decoration: none !important; }
        .site-navbar .site-navigation .site-menu > li > a:hover {
          color: #f89d13; }
    .site-navbar .site-navigation .site-menu .has-children {
      position: relative; }
      .site-navbar .site-navigation .site-menu .has-children > a {
        position: relative;
        padding-right: 20px; }
        .site-navbar .site-navigation .site-menu .has-children > a:before {
          position: absolute;
          content: "\e313";
          font-size: 16px;
          top: 50%;
          right: 0;
          transform: translateY(-50%);
          font-family: 'icomoon'; }
      .site-navbar .site-navigation .site-menu .has-children .dropdown {
        visibility: hidden;
        opacity: 0;
        top: 100%;
        position: absolute;
        text-align: left;
        border-top: 2px solid #007bff;
        box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
        border-left: 1px solid #edf0f5;
        border-right: 1px solid #edf0f5;
        border-bottom: 1px solid #edf0f5;
        padding: 0px 0;
        margin-top: 20px;
        margin-left: 0px;
        background: #fff;
        transition: 0.2s 0s; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top {
          position: absolute; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
            bottom: 100%;
            left: 20%;
            border: solid transparent;
            content: " ";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
            border-color: rgba(136, 183, 213, 0);
            border-bottom-color: #fff;
            border-width: 10px;
            margin-left: -10px; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown a {
          text-transform: none;
          letter-spacing: normal;
          transition: 0s all;
          color: #343a40; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown .active > a {
          color: #007bff !important; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown > li {
          list-style: none;
          padding: 0;
          margin: 0;
          min-width: 200px; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li > a {
            padding: 9px 20px;
            display: block; }
            .site-navbar .site-navigation .site-menu .has-children .dropdown > li > a:active {
              color: #f89d13; }
            .site-navbar .site-navigation .site-menu .has-children .dropdown > li > a:hover {
              background: #f4f5f9;
              color: #25262a; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > a:before {
            content: "\e315";
            right: 20px; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > .dropdown, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > ul {
            left: 100%;
            top: 0; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:active > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:focus > a {
            background: #f4f5f9;
            color: #25262a; }
      .site-navbar .site-navigation .site-menu .has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children:focus > a, .site-navbar .site-navigation .site-menu .has-children:active > a {
        color: #f89d13; }
      .site-navbar .site-navigation .site-menu .has-children:hover, .site-navbar .site-navigation .site-menu .has-children:focus, .site-navbar .site-navigation .site-menu .has-children:active {
        cursor: pointer;
        color: #f89d13; }
        .site-navbar .site-navigation .site-menu .has-children:hover > .dropdown, .site-navbar .site-navigation .site-menu .has-children:focus > .dropdown, .site-navbar .site-navigation .site-menu .has-children:active > .dropdown {
          transition-delay: 0s;
          margin-top: 0px;
          visibility: visible;
          opacity: 1; }
    .site-navbar .site-navigation .site-menu.site-menu-dark > li > a {
      color: #000; }

.site-mobile-menu {
  width: 300px;
  position: fixed;
  right: 0;
  z-index: 2000;
  padding-top: 20px;
  background: #fff;
  height: calc(100vh);
  transform: translateX(110%);
  box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  transition: .3s all ease-in-out; }
  .offcanvas-menu .site-mobile-menu {
    transform: translateX(0%); }
  .site-mobile-menu .site-mobile-menu-header {
    width: 100%;
    float: left;
    padding-left: 20px;
    padding-right: 20px; }
    .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {
      float: right;
      margin-top: 8px; }
      .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
        font-size: 30px;
        display: inline-block;
        line-height: 1;
        cursor: pointer;
        color: #f89d13;
        transition: .3s all ease; }
        .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span:hover {
          color: #000; }
    .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {
      float: left;
      margin-top: 10px;
      margin-left: 0px; }
      .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {
        display: inline-block;
        text-transform: uppercase; }
        .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {
          max-width: 70px; }
        .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {
          text-decoration: none; }
  .site-mobile-menu .site-mobile-menu-body {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    position: relative;
    padding: 0 20px 20px 20px;
    height: calc(100vh - 52px);
    padding-bottom: 150px; }
  .site-mobile-menu .site-nav-wrap {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative; }
    .site-mobile-menu .site-nav-wrap a {
      padding: 10px 20px;
      display: block;
      position: relative;
      color: #212529; }
      .site-mobile-menu .site-nav-wrap a:hover {
        color: #f89d13; }
    .site-mobile-menu .site-nav-wrap li {
      position: relative;
      display: block; }
      .site-mobile-menu .site-nav-wrap li .active {
        color: #f89d13; }
    .site-mobile-menu .site-nav-wrap .arrow-collapse {
      position: absolute;
      right: 0px;
      top: 10px;
      z-index: 20;
      width: 36px;
      height: 36px;
      text-align: center;
      cursor: pointer;
      border-radius: 50%; }
      .site-mobile-menu .site-nav-wrap .arrow-collapse:hover {
        background: #f8f9fa; }
      .site-mobile-menu .site-nav-wrap .arrow-collapse:before {
        font-size: 12px;
        z-index: 20;
        font-family: "icomoon";
        content: "\f078";
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) rotate(-180deg);
        transition: .3s all ease; }
      .site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
        transform: translate(-50%, -50%); }
    .site-mobile-menu .site-nav-wrap > li {
      display: block;
      position: relative;
      float: left;
      width: 100%; }
      .site-mobile-menu .site-nav-wrap > li > a {
        padding-left: 20px;
        font-size: 20px; }
      .site-mobile-menu .site-nav-wrap > li > ul {
        padding: 0;
        margin: 0;
        list-style: none; }
        .site-mobile-menu .site-nav-wrap > li > ul > li {
          display: block; }
          .site-mobile-menu .site-nav-wrap > li > ul > li > a {
            padding-left: 40px;
            font-size: 16px; }
          .site-mobile-menu .site-nav-wrap > li > ul > li > ul {
            padding: 0;
            margin: 0; }
            .site-mobile-menu .site-nav-wrap > li > ul > li > ul > li {
              display: block; }
              .site-mobile-menu .site-nav-wrap > li > ul > li > ul > li > a {
                font-size: 16px;
                padding-left: 60px; }
    .site-mobile-menu .site-nav-wrap[data-class="social"] {
      float: left;
      width: 100%;
      margin-top: 30px;
      padding-bottom: 5em; }
      .site-mobile-menu .site-nav-wrap[data-class="social"] > li {
        width: auto; }
        .site-mobile-menu .site-nav-wrap[data-class="social"] > li:first-child a {
          padding-left: 15px !important; }

.sticky-wrapper {
  position: absolute;
  z-index: 100;
  width: 100%; }
  .sticky-wrapper + .site-blocks-cover {
    margin-top: 96px; }
  .sticky-wrapper .site-navbar {
    transition: .3s all ease; }
    .sticky-wrapper .site-navbar .site-menu > li {
      display: inline-block; }
      .sticky-wrapper .site-navbar .site-menu > li > a.active {
        color: #f89d13;
        position: relative; }
        .sticky-wrapper .site-navbar .site-menu > li > a.active:after {
          height: 2px;
          background: #f89d13;
          content: "";
          position: absolute;
          bottom: 0;
          left: 20px;
          right: 20px; }
  .sticky-wrapper.is-sticky .site-navbar {
    box-shadow: 4px 0 20px -5px rgba(0, 0, 0, 0.2);
    background: #fff; }
    .sticky-wrapper.is-sticky .site-navbar .site-logo a {
      color: #f89d13; }
    .sticky-wrapper.is-sticky .site-navbar .site-logo p {
      color: #000; }
    @media (max-width: 575.98px) {
      .sticky-wrapper.is-sticky .site-navbar .site-logo {
        font-size: 1rem; } }
    @media (max-width: 767.98px) {
      .sticky-wrapper.is-sticky .site-navbar .site-logo {
        font-size: 1.3rem; } }
    @media (max-width: 991.98px) {
      .sticky-wrapper.is-sticky .site-navbar .site-logo {
        font-size: 1.6rem; } }
    .sticky-wrapper.is-sticky .site-navbar .site-menu > li {
      display: inline-block; }
      .sticky-wrapper.is-sticky .site-navbar .site-menu > li > a {
        padding: 5px 20px;
        color: #000;
        display: inline-block;
        text-decoration: none !important; }
        .sticky-wrapper.is-sticky .site-navbar .site-menu > li > a:active {
          color: #f89d13; }
        .sticky-wrapper.is-sticky .site-navbar .site-menu > li > a:hover {
          color: #f89d13; }
        .sticky-wrapper.is-sticky .site-navbar .site-menu > li > a.active {
          color: #f89d13; }
          .sticky-wrapper.is-sticky .site-navbar .site-menu > li > a.active:after {
            background: #f89d13; }
  .sticky-wrapper .shrink {
    padding-top: 10px !important;
    padding-bottom: 10px !important; }

/* Blocks */
.intro-section {
  position: relative;
  background-image: url("https://images.unsplash.com/photo-1547954575-855750c57bd3?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1050&q=80");
  background-size: cover; }
  .intro-section, .intro-section .container .row {
    height: 100vh;
    min-height: 900px; }
  .intro-section:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 70%;
    border-bottom-right-radius: 0px; }
    @media (max-width: 991.98px) {
      .intro-section:before {
        width: 100%; } }
  .intro-section h1 {
    font-size: 3rem;
    font-weight: 900;
    color: #fff; }
  .intro-section p {
    color: rgba(255, 255, 255, 0.5);
    font-size: 1.1rem;
    max-width: 400px; }
  .intro-section a {
    color: #f89d13; }
    .intro-section a:hover {
      color: #fff;
      background-color: #f89d13; }

.img-absolute {
  position: absolute;
  right: 5%;
  top: 50%;
  transform: translateY(-50%); }
  .img-absolute img {
    max-width: 600px;
    box-shadow: 0 10px 50px -5px rgba(0, 0, 0, 0.4); }
    @media (max-width: 991.98px) {
      .img-absolute img {
        max-width: 100%; } }

.site-section {
  padding: 7rem 0; }
  @media (max-width: 991.98px) {
    .site-section {
      padding: 4em 0; } }

.cta a span {
  border-color: #f89d13;
  padding: 10px 20px;
  color: #f89d13; }
.cta a:hover span {
  background: #f89d13;
  color: #fff; }
.cta a.active {
  border-bottom: none; }
  .cta a.active > span {
    background-color: #f89d13;
    color: #fff; }

.section-sub-title {
  color: #f89d13;
  text-transform: uppercase;
  font-size: .7rem;
  font-weight: 900;
  display: block;
  margin-bottom: 1.5rem; }

.section-title {
  font-size: 2.5rem;
  color: #000;
  margin-bottom: 1.8rem;
  font-weight: 900;
  max-width: 450px; }
  @media (max-width: 991.98px) {
    .section-title {
      font-size: 1.5rem; } }

.counter .icon-wrap {
  margin-right: 1.5rem; }
  .counter .icon-wrap > span {
    position: relative;
    top: -.2em;
    font-size: 2rem; }
.counter .counter-text strong {
  line-height: .5;
  font-size: 3.5rem;
  display: block;
  font-weight: 700;
  color: #000;
  margin-bottom: 1rem; }
.counter .counter-text span {
  font-size: 1rem;
  line-height: 1; }

.image-absolute-box {
  position: relative; }
  .image-absolute-box .box {
    position: absolute;
    background: #007bff;
    padding: 30px;
    max-width: 300px;
    top: -20%;
    right: -20%; }
    @media (max-width: 991.98px) {
      .image-absolute-box .box {
        top: auto;
        right: auto;
        position: relative;
        width: 100%;
        max-width: 100%; } }
    .image-absolute-box .box .icon-wrap {
      color: #fff;
      margin-bottom: 1.5rem; }
      .image-absolute-box .box .icon-wrap span {
        font-size: 2rem; }
    .image-absolute-box .box h3 {
      font-size: 1.2rem;
      color: #fff;
      margin-bottom: 1.5rem; }
    .image-absolute-box .box p {
      color: rgba(255, 255, 255, 0.55); }

.section-1 {
  margin-top: 7rem; }

.work-thumb {
  position: relative;
  display: block;
  cursor: pointer; }
  .work-thumb:after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    background: rgba(0, 123, 255, 0.8);
    z-index: 1;
    opacity: 0;
    visibility: hidden;
    transition: .3s all ease; }
  .work-thumb .work-text {
    position: absolute;
    top: 10%;
    left: 10%;
    z-index: 2;
    opacity: 0;
    visibility: hidden;
    transition: .3s all ease;
    margin-top: 20px; }
    .work-thumb .work-text h3 {
      font-size: 1rem;
      font-weight: 900;
      color: #fff;
      margin: 0;
      padding: 0; }
    .work-thumb .work-text .category {
      font-size: .8rem;
      color: rgba(255, 255, 255, 0.7); }
  .work-thumb:hover {
    z-index: 3;
    transform: scale(1.07); }
    .work-thumb:hover:after {
      opacity: 1;
      visibility: visible; }
    .work-thumb:hover .work-text {
      transition-delay: .2s;
      opacity: 1;
      visibility: visible;
      margin-top: 0px; }

.nonloop-block-13 .owl-nav {
  display: none; }
.nonloop-block-13 .owl-dots {
  margin-top: 30px;
  width: 100%;
  text-align: center; }
  .nonloop-block-13 .owl-dots .owl-dot {
    display: inline-block;
    margin: 5px; }
    .nonloop-block-13 .owl-dots .owl-dot span {
      display: inline-block;
      width: 10px;
      height: 10px;
      border-radius: 50%;
      background-color: #e6e6e6; }
    .nonloop-block-13 .owl-dots .owl-dot.active span {
      background-color: #007bff; }

.nonloop-block-14 .owl-nav {
  display: none; }
.nonloop-block-14 .owl-dots {
  margin-top: 30px;
  width: 100%;
  text-align: center; }
  .nonloop-block-14 .owl-dots .owl-dot {
    display: inline-block;
    margin: 5px; }
    .nonloop-block-14 .owl-dots .owl-dot span {
      display: inline-block;
      width: 10px;
      height: 10px;
      border-radius: 50%;
      background-color: #e6e6e6; }
    .nonloop-block-14 .owl-dots .owl-dot.active span {
      background-color: #007bff; }

.footer-section {
  padding: .8em 0;
  background-color: #343a40; }
  .footer-section p {
    font-size: 1rem;
    margin: 0;
    color: #fff; }
  .footer-section h3 {
    font-size: .9rem;
    letter-spacing: .1rem;
    text-transform: uppercase;
    color: #f89d13;
    margin-bottom: 1.5rem;
    font-weight: 900; }
  .footer-section .border-top {
    border-color: #f89d13;
    padding: .8rem 0 1.1rem; }
    .footer-section .border-top a {
      color: #f89d13; }

.container-fluid {
  padding-left: 1%;
  padding-right: 1%;
  margin: 0 auto; }

.intro-section figure img {
  height: 580px;
  object-fit: cover; }

#about-section {
  padding-bottom: 2.7rem; }
  #about-section .abt-img {
    max-width: 400px; }
  #about-section .abt-desc {
    padding-left: 2rem; }
  #about-section .abt-contact {
    font-size: 1.1rem;
    padding-top: .8rem; }
    #about-section .abt-contact span {
      font-weight: 600; }
    #about-section .abt-contact a {
      text-decoration: none;
      color: gray; }

.education {
  background: #f89d13;
  color: #343a40;
  padding: 100px 0 60px; }
  .education .section-title {
    max-width: 550px; }

.education-horizontal-timeline {
  padding: 40px 0; }

/*.education-horizontal-timeline*/
.education-horizontal-timeline .col-sm-4 {
  padding: 0 2px; }

.single-horizontal-timeline .timeline-content h5 {
  margin: 15px 0; }

.single-horizontal-timeline p {
  color: #343a40;
  max-width: 335px; }

/*.timeline-horizontal-border*/
.timeline-horizontal-border {
  display: flex;
  align-items: center;
  padding: 26px 0 30px; }

.work {
  padding: 8px 0 30px; }

.timeline-horizontal-border i {
  font-size: 10px;
  color: #000;
  margin-right: 5px; }

span.single-timeline-horizontal {
  display: inline-block;
  background: #000;
  height: 1px;
  width: 380px; }

span.single-timeline-horizontal.spacial-horizontal-line {
  width: 88px; }

.skills {
  background-image: url("https://images.unsplash.com/photo-1534972195531-d756b9bfa9f2?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1950&q=80");
  background-attachment: fixed;
  background-position: top;
  background-size: cover; }

.skill-content {
  padding: 100px 0 150px;
  postion: absolute; }

.skill-content .container .row {
  background-color: rgba(0, 0, 0, 0.79); }
  .skill-content .container .row span {
    color: #d6d6d6; }

.single-skill-content {
  padding: 50px 0; }

.single-progress-txt {
  display: flex; }

.single-progress-txt h3 {
  width: 10%;
  color: #f89d13;
  position: relative;
  top: 6px;
  left: 20px; }

.barWrapper {
  font-weight: 400;
  font-size: 1.4rem;
  text-transform: uppercase;
  margin: 1.7rem 0; }

.portfolio {
  padding: 100px 0 50px;
  border: 1px solid #e5ebf2; }

.portfolio-content {
  padding-top: 30px; }

/* ---- .item ---- */
.isotope:after {
  content: '';
  display: block;
  clear: both; }

.isotope .item {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px; }

/*.item img*/
.isotope .item img {
  width: 100%;
  height: 100%;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -ms-transition: .5s;
  -o-transition: .5s;
  transition: .5s; }

.isotope .item:hover img {
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -ms-transform: scale(1.5);
  -o-transform: scale(1.5);
  transform: scale(1.5); }

/*.item img*/
/*.isotope-overlay*/
.isotope-overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  background: rgba(31, 44, 108, 0.5);
  display: flex;
  align-items: center;
  text-transform: uppercase;
  justify-content: center;
  flex-direction: row;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -ms-transition: .5s;
  -o-transition: .5s;
  transition: .5s; }

.isotope-overlay a {
  display: inline-block;
  color: #fff;
  font-size: 14px;
  text-align: center; }

.isotope .item:hover .isotope-overlay {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  top: 0; }

#projects-2 {
  max-width: 380px; }
  #projects-2 img {
    height: 230px;
    width: cover; }

#project-1 {
  max-width: 380px; }

.contact {
  background: #f8f9fa;
  padding: 100px 0 100px; }

.single-contact-box {
  padding: 50px 20px 0; }

.contact-form .form-group {
  margin-bottom: 20px; }

.contact-form .form-control {
  padding: 25px;
  font-size: 14px;
  border: 1px solid #fff;
  border-radius: 0px;
  box-shadow: none;
  outline: 0 !important;
  background: #fff;
  color: #636a82;
  resize: none; }

/*--contct button--*/
.contact-form .single-contact-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  text-transform: capitalize;
  margin-top: 3px;
  background: #f89d13;
  border: 1px solid #f89d13;
  cursor: pointer;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -ms-transition: .5s;
  -o-transition: .5s;
  transition: .5s; }

.contact-form .single-contact-btn .contact-btn,
.contact-form .single-contact-btn .contact-btn:focus {
  margin-top: 0px;
  outline: 0 !important;
  border: 0;
  color: #fff;
  border-radius: 0px;
  font-size: 14px;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -ms-transition: .5s;
  -o-transition: .5s;
  transition: .5s; }

.single-contact-btn:hover {
  background: #E59400;
  border: 1px solid #E59400;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2); }

/*--contct button--*/
.contact-add-head h3 {
  color: #636a82;
  font-weight: 500; }

.contact-add-head p {
  font-size: 16px;
  text-transform: capitalize;
  color: #999fb3;
  font-weight: 300;
  margin-top: 6px; }

/* contact-adress */
/*.contact-add-info */
.contact-add-info {
  margin: 42px 0 52px; }

.single-contact-add-info h3 {
  color: #636a82;
  font-weight: 500; }

.single-contact-add-info p {
  color: #999fb3;
  font-size: 16px;
  margin-top: 18px; }

.single-contact-add-info {
  margin-bottom: 26px; }

/*.contact-add-info */

/*# sourceMappingURL=style.css.map */
